<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>MULTI-STUB MICRO IN-LINE COUPLERS</h3>
		<div id="top_cols">
			<div>

		<ul>
			<li>Smallest size</li>
			<li>Sealed for EMI/Environments</li>
			<li>55 dB CMR</li>
			<li>Standard cable M17/176-00002, 1 meter all</li>
			<li>Other cable types available</li>
			<li>Environmental Sleeve per MIL-DTL-23053/5</li>
			<li>Flight Rated</li>
			<li>Bus &amp; Stub Cable Markers</li>
			<li>4, 6, 8, and 10 stubs in a single package</li>

		</ul>
	</div>
	<div>
		<img
		src="images/product_pics/new_products.png">
	</div>
</div>

		<h4>Electrical Specifications (In accordance with MIL-STD-1553B)</h4>

		<table>
			<tr>
				<td>Nominal Line Impedance</td>
				<td>77 Ohms</td>
			</tr>
			<tr>
				<td>Transformer Turns Ratio (Bus:Stub)</td>
				<td>1.41:1 (+/-3%)</td>
			</tr>
			<tr>
				<td>Transformer Open Circuit Impedance</td>
				<td>3000 Ohms, min. (75kHz to 1MHz)</td>
			</tr>	
			<tr>
				<td>Overshoot &amp; Ringing</td>
				<td>+/- 1Vpk (250 Khz, square wave input
					with 100 ns max rise &amp; fall time)</td>
			</tr>
			<tr>
				<td>Common Mode Rejection Ratio</td>
				<td>55 dB min @ 1MHz</td>
			</tr>
			<tr>
				<td>Stub Voltage</td>
				<td>1.0V to 27.0V transformer coupled</td>
			</tr>
			<tr>
				<td>Fault Isolation</td>
				<td>59.0 Ohms, 1% (0.75 Z<sub>0</sub>) per MIL-R-39007,
					established reliability. 1 Watt min. for
			micro in-line units</td>
			</tr>
			<tr>
				<td>Bus Termination Resistors</td>
				<td>76.8 Ohm per MIL-39007, 1W min. established
				reliability</td>
			</tr>
			<tr>
				<td>Shielding</td>
				<td>Metal-enclosed for EMC. Surface Transfer
					Impedance of 20 mOhms/meter max. at 10
				MHz</td>
			</tr>
		</table>

		<h4>Environmental Specifications</h4>

		<table>
			<tr>
				<td>Operating Temperature</td>
				<td>-55&deg; C to +125&deg; C</td>
			</tr>
			<tr>
				<td>Dielectric Withstand (all)</td>
				<td>MIL-STD-202 Method 301, 500 VAC</td>
			</tr>
			<tr>
				<td>Insulation Resistance (all)</td>
				<td>MIL-STD-202 Method 302m, 250 VDC, 1000 MOhms
				min.</td>
			</tr>
			<tr>
				<td>Random Vibration</td>
				<td>MIL-STD-202, Method 204, condition B, 12
					hours per axis</td>
			</tr>
			<tr>
				<td>Mechanical Shock</td>
				<td>MIL-STD-202, Method 213, condition I</td>
			</tr>
			<tr>
				<td>Pull Strength</td>
				<td>12 lbs. on each cable</td>
			</tr>
			<tr>
				<td>Thermal Shock</td>
				<td>MIL-STD-202, method 1097, condition B,
					-65&deg; C to +125&deg; C, 10 cycles</td>
			</tr>
			<tr>
				<td>Life</td>
				<td>MIL-STD-202, mtd. 108, 1000 hours, 125 &deg;
				C (14 v pk-pk, 1 MHz sq. wave input at stub,
				100% duty cycle)</td>
			</tr>
			<tr>
				<td>Moisture Resistance</td>
				<td>MIL-STD-202, method 106</td>
			</tr>
			<tr>
				<td>Resistance to Solvents</td>
				<td>MIL-STD-202, method 215</td>
			</tr>



		</table>

		<p>
		Qualified designs available for various environmental
		conditions.
		Send your requirements to <a
			href="mailto:info@paaltech.com?Subject=Through%20Hole%20Mounted%20Inline%20Coupler%20Design"
			target="_top">info@paaltech.com</a>
		for a quick quote.
		</p>


	</div>

</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

